» Ubuntu » Пакеты

Error

two or more packages specified (mythes-cs natty)